$kind: http-request
url: http://127.0.0.1:8000/api/organisations/1
method: PUT
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "phone_number": "0776401877",
        "country_id": 2,
        "subscription_id": 1,
        "beneficiary_language_text": "Next Of Kin",
        "organisation_name": "organisation_name",
        "organisation_email": "organisation2@gmail.com",
        "organisation_phone_number": "0776401884",
        "accounting_type": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{apiKey}}"
settings:
  disabledSystemHeaders:
    - accept
order: 4000
